body {
  overflow-y: scroll;
  box-sizing: border-box;
  margin: 0;
  padding: 0 0 3rem 0;
  color: #222;
  background: #fdfdfd;
  font-family: Verdana, sans-serif;
  font-size: 12pt;
  line-height: 1.5;
}

body, * {
  cursor: default;
}

a {
  cursor: pointer;
  text-decoration: none;
  color: #216d9f;
  border-bottom: 1px solid #216d9f;
}

header {
  background: repeating-linear-gradient(135deg, #225288, #225288 200px, #1b4b81 200px, #1b4b81 400px);
  color: #fff;
  padding: 1.5rem 0 1rem 0;
  border-top: solid 0.4rem #000;
  border-bottom: solid 0.4rem #000;
}

header .inner div {
  padding-top: 0.25rem;
  color: #ccc;
}

h1 {
  padding: 0;
  margin: 0;
  font-size: 2rem;
  line-height: 1em;
}

h2 {
  margin: 0.25em 0;
  font-family: "Trebuchet MS", "Arial Black", Impact, Helvetica, Arial, sans-serif;
  font-size: 2.5rem;
  font-weight: normal;
  padding-bottom: 2rem;
  line-height: 1.2em;
  color: #1b4b81;
}

h2 .small {
  font-size: 0.9rem;
  font-weight: normal;
  letter-spacing: 0;
  color: #999;
}

h3 {
  margin: 0.25em 0;
  font-size: 1.7rem;
  font-weight: normal;
}

.inner {
  padding: 0 2rem;
  max-width: 70rem;
  margin: 0 auto;
}

header div.site-nav {
  color: #888;
  padding-top: 1rem;
  font-size: 1rem;
}

header .site-nav a, header .site-nav a:hover {
  text-transform: uppercase;
  display: inline-block;
  white-space: nowrap;
  background: #4272a8;
  color: #fff;
  padding: 0.25rem 0.75rem;
  margin: 0 0.5rem 0.5rem 0;
  border: 0;
}

header .site-nav a:hover {
  background: #649ac3;
}

main {
  padding-top: 3rem;
}

main img {
  max-width: 12rem;
  background: #fff;
  border: solid 0.1rem #999;
  padding: 0.6rem;
  box-shadow: 0 0 12px #00000055;
  float: left;
  margin: 1rem 2rem 1rem 0;
}

main img.author {
  transform: rotate(-3deg);
}

footer {
  clear: both;
  padding-top: 3rem;
  font-size: 0.8rem;
}

footer div+div {
  margin-top: 0.25rem;
}

footer a.rss-link,
footer a.rss-link:hover {
  display: inline-block;
  white-space: nowrap;
  background: #be4c4c;
  color: #fff;
  padding: 0.1rem 0.25rem;
  border: 0;
  border-radius: 0.25rem;
  text-decoration: none;
}

footer a.rss-link:hover {
  background: #ce5c5c;
}

.fetched {
  margin: 0.25rem 0 0.5rem 0;
  font-family: monospace;
  font-size: 0.9em;
}

.content {
  font-size: 1.2rem;
  padding: 1rem 1.25rem;
  background: #ececec;
  margin: 0.5rem 0 1.5rem 0;
  border-radius: 0.5rem;
}

.content p {
  margin: 0 0 1rem 0;
}

.content p:last-of-type {
  margin-bottom: 0;
}

.content-read-more {
  padding-top: 1.5rem;
}

.content .explainer {
  font-size: 0.6em;
  text-transform: uppercase;
  color: #999;
  margin-top: 0.5rem;
}

.tags {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}

.tags a {
  display: inline-block;
  font-family: monospace;
  background: #d2e4eb;
  padding: 0.25rem 0.5rem;
  border-radius: 0.25rem;
  border-bottom: none;
  color: #216d9f;
  text-decoration: none;
}

.tags a:hover {
  background: #aecfe3;
}

.directory-links {
  margin-bottom: 3rem;
}

main .small {
  font-size: 0.9rem;
  color: #999;
}

.title-list {
  margin: 1.5rem 0 2rem 0;
}

.title-list div.title-list-category {
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 0.04em;
  color: #666;
}

.title-list-date {
  font-size: 0.8rem;
  color: #999;
  font-weight: 700;
}

.title-list a {
  font-size: 1.1em;

  text-decoration: none;
  border-bottom: none;
}

.title-list a.title-list-source {
  font-size: 0.9em;
  text-transform: uppercase;
}

.title-list-tags {
  font-family: Consolas, Monaco, "Roboto Mono", "Liberation Mono", Menlo, monospace;
  padding-top: 0.2rem;
  text-transform: uppercase;
}

.title-list-meta {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}

.title-list-meta,
.title-list-meta td {
  border: none;
}

.title-list-meta td {
  padding: 0;
  vertical-align: top;
}

.title-list > div {
  padding: 1rem 1rem;
  font-size: 1.1em;
}

.title-list > div:nth-child(odd) {
  background: #f3f3f3;
}

.title-list > div:hover {
  background: #e3e3e3;
}

.summary-item + .summary-item {
  padding-top: 2rem;
  margin-top: 2rem;
}

.summary-item .source,
.summary-item a.source {
  display: inline-block;
  margin-top: 0.75rem;
  font-size: 0.9rem;
  background: #f5ede6;
  padding: 0.2rem 0.5rem;
  border-radius: 0.25rem;
  color: #222;
  border-bottom: none;
  text-decoration: none;
}

.summary-item a.source:hover {
  background: #ede4dc;
}

.summary-item .title {
  font-size: 1.25rem;
  font-weight: bold;
}

@media only screen and (max-width: 45rem) {
  main img {
    max-width: 9rem;
    padding: 0.4rem;
  }
}

@media only screen and (max-width: 30rem) {
  main img {
    max-width: 4rem;
    padding: 0.2rem;
    margin: 0.5rem 1rem 0.5rem 0;
  }
}

@media only screen and (max-width: 20rem) {
  main img {
    display: none;
  }
}
